MediaWiki:Common.css: различия между версиями

Материал из TribWiki
Перейти к навигации Перейти к поиску
Строка 3: Строка 3:
 
#ca-history { display:none!important; }
 
#ca-history { display:none!important; }
 
#pt-anontalk { display: none! important;}
 
#pt-anontalk { display: none! important;}
 +
#pt-userpage { display: none! important;}
 +
#pt-anontalk { display: none! important;}
 +
#pt-anonuserpage { display: none! important;}

Версия 10:57, 8 января 2021

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#pt-anontalk { display: none! important;}
#pt-userpage { display: none! important;}
#pt-anontalk { display: none! important;}
#pt-anonuserpage { display: none! important;}